<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Todo</title>
    </head>
    <body>
        <h1>Todo</h1>
        <p>
            Welcome, {{ user }}.
            <a href="{% url 'todo_app:completed_todos' %}">Completed Todos</a> --
            <a href="{% url 'login_app:logout' %}">Log out</a>
            <a href="{% url 'login_app:password_reset' %}">Password reset</a>
            <a href="{% url 'login_app:sign_up' %}">Sign up</a>
        </p>

    </body>
</html>
